.wishlist_table tr td.product-thumbnail a img{width:100% !important; height:auto !important;}

.woocommerce table.shop_attributes{border:0; border-top:1px dotted rgba(0, 0, 0, .1); margin-bottom:1.618em; width:100%}
.woocommerce table.shop_attributes th{width:150px; font-weight:700; padding:8px}
.woocommerce table.shop_attributes td{font-style:italic; padding:0}
.woocommerce table.shop_attributes td p{margin:0; padding:8px 0}

.woocommerce table.shop_attributes .alt td,
.woocommerce table.shop_attributes .alt th{background:rgba(0, 0, 0, .025)}

.woocommerce table.shop_table{border:1px solid rgba(0, 0, 0, .1); margin:0 auto; text-align:left; width:99%; border-collapse:separate; border-radius:5px}
.woocommerce table.shop_table th{font-weight:700; padding:9px 12px}
.woocommerce table.shop_table th.product-thumbnail{width:150px;}
.woocommerce table.shop_table th.product-price{text-align:center; width:100px;}
.woocommerce table.shop_table th.product-quantity{text-align:center; width:100px;}
.woocommerce table.shop_table th.product-subtotal{text-align:center; width:100px;}

.woocommerce table.shop_table td{border-top:1px solid rgba(0, 0, 0, .1); padding:6px 12px; vertical-align:middle; text-align:center;}
.woocommerce table.shop_table td.product-remove{width:50px; text-align:center;}
.woocommerce table.shop_table td.product-remove a{display:inline-block; background:rgba(255, 0, 0, 0.5); padding:0px 5px; color:#FFF; font-size:13px; border-radius:2px;}
.woocommerce table.shop_table td.product-remove a:hover{background:rgba(255, 0, 0, 1); text-decoration:none;}
.woocommerce table.shop_table td.product-thumbnail{}
.woocommerce table.shop_table td.product-name{text-align:left;}
.woocommerce table.shop_table td.product-name a{display:inline-block; color:#222; font-size:14px; text-transform:capitalize; font-weight:bold;}
.woocommerce table.shop_table td.product-name .variation{text-transform:capitalize;}
.woocommerce table.shop_table td a{display:block;}
.woocommerce table.shop_table td small{font-weight:400}

.woocommerce table.shop_table tbody:first-child tr:first-child td,
.woocommerce table.shop_table tbody:first-child tr:first-child th{border-top:0}

.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th{font-weight:700; border-top:1px solid rgba(0, 0, 0, .1)}

.woocommerce table.my_account_orders{font-size:.85em}

.woocommerce table.my_account_orders td,
.woocommerce table.my_account_orders th{padding:4px 8px; vertical-align:middle}

.woocommerce table.my_account_orders .button{white-space:nowrap}
.woocommerce table.my_account_orders .order-actions{text-align:right}
.woocommerce table.my_account_orders .order-actions .button{margin:.125em 0 .125em .25em}
.woocommerce td.product-name dl.variation{margin:.25em 0}

.woocommerce td.product-name dl.variation:after,
.woocommerce td.product-name dl.variation:before{content:" "; display:table}

.woocommerce td.product-name dl.variation dd,
.woocommerce td.product-name dl.variation dt{display:inline-block; float:left; margin-bottom:1em}

.woocommerce td.product-name dl.variation dt{font-weight:700; padding:0 0 .25em; margin:0 4px 0 0; clear:left}

.woocommerce ul.cart_list li dl:after,
.woocommerce ul.cart_list li:after,
.woocommerce ul.product_list_widget li dl:after,
.woocommerce ul.product_list_widget li:after{clear:both}

.woocommerce td.product-name dl.variation dd{padding:0 0 .25em}
.woocommerce td.product-name dl.variation dd p:last-child{margin-bottom:0}
.woocommerce td.product-name p.backorder_notification{font-size:.83em}
.woocommerce td.product-quantity{min-width:80px}

/*
.woocommerce ul.cart_list,
.woocommerce ul.product_list_widget{list-style:none; padding:0; margin:0}

.woocommerce ul.cart_list li,
.woocommerce ul.product_list_widget li{padding:4px 0; margin:0; list-style:none}

.woocommerce ul.cart_list li:after,
.woocommerce ul.cart_list li:before,
.woocommerce ul.product_list_widget li:after,
.woocommerce ul.product_list_widget li:before{content:" "; display:table}

.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a{display:block; font-weight:700}

.woocommerce ul.cart_list li img,
.woocommerce ul.product_list_widget li img{float:right; margin-left:4px; width:32px; height:auto; box-shadow:none}

.woocommerce ul.cart_list li dl,
.woocommerce ul.product_list_widget li dl{margin:0; padding-left:1em; border-left:2px solid rgba(0, 0, 0, .1)}

.woocommerce ul.cart_list li dl:after,
.woocommerce ul.cart_list li dl:before,
.woocommerce ul.product_list_widget li dl:after,
.woocommerce ul.product_list_widget li dl:before{content:" "; display:table}

.woocommerce ul.cart_list li dl dd,
.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dd,
.woocommerce ul.product_list_widget li dl dt{display:inline-block; float:left; margin-bottom:1em}

.woocommerce ul.cart_list li dl dt,
.woocommerce ul.product_list_widget li dl dt{font-weight:700; padding:0 0 .25em; margin:0 4px 0 0; clear:left}
*/



#add_payment_method .wc-proceed-to-checkout:after,
.woocommerce .order_details:after,
.woocommerce .widget_layered_nav ul li:after,
.woocommerce .widget_rating_filter ul li:after,
.woocommerce .widget_shopping_cart .buttons:after,
.woocommerce-account .addresses .title:after,
.woocommerce-account .woocommerce:after,
.woocommerce-cart .wc-proceed-to-checkout:after,
.woocommerce-checkout .wc-proceed-to-checkout:after,
.woocommerce-error:after,
.woocommerce-info:after,
.woocommerce-message:after,
.woocommerce.widget_shopping_cart .buttons:after{clear:both}

.woocommerce ul.cart_list li dl dd,
.woocommerce ul.product_list_widget li dl dd{padding:0 0 .25em}

.woocommerce ul.cart_list li dl dd p:last-child,
.woocommerce ul.product_list_widget li dl dd p:last-child{margin-bottom:0}

.woocommerce ul.cart_list li .star-rating,
.woocommerce ul.product_list_widget li .star-rating{float:none}




.woocommerce-error,
.woocommerce-info,
.woocommerce-message{padding:1em 2em 1em 3.5em!important; margin:0px 15px 15px; position:relative; background-color:#f7f6f7; color:#515151; border-top:3px solid #a46497; list-style:none!important; width:auto; word-wrap:break-word}

.woocommerce-error:after,
.woocommerce-error:before,
.woocommerce-info:after,
.woocommerce-info:before,
.woocommerce-message:after,
.woocommerce-message:before{content:" "; display:table}

.woocommerce-error:before,
.woocommerce-info:before,
.woocommerce-message:before{font-family:FontAwesome; display:inline-block; position:absolute; top:1em; left:1.5em}

.woocommerce-error .button,
.woocommerce-info .button,
.woocommerce-message .button{float:none; position:absolute; right:10px; top:50%; transform:translateY(-50%); margin:0px 0px 0px !important; padding:10px; line-height:20px !important; font-size:11px; text-transform:uppercase;}

.woocommerce-error li,
.woocommerce-info li,
.woocommerce-message li{list-style:none!important; padding-left:0!important; margin-left:0!important}

.woocommerce-message{border-top-color:#8fae1b}

.woocommerce-message:before{content:"\f00c"; color:#8fae1b}

.woocommerce-info{border-top-color:#1e85be}

.woocommerce-info:before{content:"\f129"; color:#1e85be}

.woocommerce-error{border-top-color:#b81c23}

.woocommerce-error:before{content:"\f00d"; color:#b81c23}

.woocommerce-account .addresses .title:after,
.woocommerce-account .addresses .title:before,
.woocommerce-account .woocommerce:after,
.woocommerce-account .woocommerce:before{content:" "; display:table}

.woocommerce-account .addresses .title h3{float:left}

.woocommerce-account .addresses .title .edit,
.woocommerce-account ul.digital-downloads li .count{float:right}

.woocommerce-account ol.commentlist.notes li.note p.meta{font-weight:700; margin-bottom:0}

.woocommerce-account ol.commentlist.notes li.note .description p:last-child{margin-bottom:0}

.woocommerce-account ul.digital-downloads{margin-left:0; padding-left:0}

.woocommerce-account ul.digital-downloads li{list-style:none; margin-left:0; padding-left:0}

.woocommerce-account ul.digital-downloads li:before{font-family:WooCommerce; speak:none; font-weight:400; font-variant:normal; text-transform:none; line-height:1; -webkit-font-smoothing:antialiased; margin-right:.618em; content:""; text-decoration:none}

#add_payment_method table.cart .product-thumbnail,
.woocommerce-cart table.cart .product-thumbnail,
.woocommerce-checkout table.cart .product-thumbnail{min-width:32px;}

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img{width:100%; max-width:100px; min-width:50px; height:auto !important; box-shadow:none;}

#add_payment_method table.cart td,
#add_payment_method table.cart th,
.woocommerce-cart table.cart td,
.woocommerce-cart table.cart th,
.woocommerce-checkout table.cart td,
.woocommerce-checkout table.cart th{vertical-align:middle}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; border:1px solid #d3ced2; max-width:100%; padding:0px 6px 0px; height:36px; margin:0 4px 0 0; outline:0; line-height:1; display:inline-block;}

#add_payment_method table.cart input,
.woocommerce-cart table.cart input,
.woocommerce-checkout table.cart input{margin:0; vertical-align:middle; line-height:1}

#add_payment_method .wc-proceed-to-checkout,
.woocommerce-cart .wc-proceed-to-checkout,
.woocommerce-checkout .wc-proceed-to-checkout{padding:1em 0}

#add_payment_method .wc-proceed-to-checkout:after,
#add_payment_method .wc-proceed-to-checkout:before,
.woocommerce-cart .wc-proceed-to-checkout:after,
.woocommerce-cart .wc-proceed-to-checkout:before,
.woocommerce-checkout .wc-proceed-to-checkout:after,
.woocommerce-checkout .wc-proceed-to-checkout:before{content:" "; display:table}

#add_payment_method .wc-proceed-to-checkout a.checkout-button,
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
.woocommerce-checkout .wc-proceed-to-checkout a.checkout-button{display:block; text-align:center; margin-bottom:1em; font-size:1.25em; padding:1em}

.woocommerce-cart .cart-collaterals{margin-top:20px;}

#add_payment_method .cart-collaterals .shipping_calculator .button,
.woocommerce-cart .cart-collaterals .shipping_calculator .button,
.woocommerce-checkout .cart-collaterals .shipping_calculator .button{width:100%; float:none; display:block}

#add_payment_method .cart-collaterals .shipping_calculator .shipping-calculator-button:after,
.woocommerce-cart .cart-collaterals .shipping_calculator .shipping-calculator-button:after,
.woocommerce-checkout .cart-collaterals .shipping_calculator .shipping-calculator-button:after{font-family:WooCommerce; speak:none; font-weight:400; font-variant:normal; text-transform:none; line-height:1; -webkit-font-smoothing:antialiased; margin-left:.618em; content:""; text-decoration:none}

#add_payment_method #payment ul.payment_methods li:after,
#add_payment_method #payment ul.payment_methods li:before,
#add_payment_method #payment ul.payment_methods:after,
#add_payment_method #payment ul.payment_methods:before,
.woocommerce-cart #payment ul.payment_methods li:after,
.woocommerce-cart #payment ul.payment_methods li:before,
.woocommerce-cart #payment ul.payment_methods:after,
.woocommerce-cart #payment ul.payment_methods:before,
.woocommerce-checkout #payment ul.payment_methods li:after,
.woocommerce-checkout #payment ul.payment_methods li:before,
.woocommerce-checkout #payment ul.payment_methods:after,
.woocommerce-checkout #payment ul.payment_methods:before{content:" "; display:table}

#add_payment_method .cart-collaterals .cart_totals p small,
.woocommerce-cart .cart-collaterals .cart_totals p small,
.woocommerce-checkout .cart-collaterals .cart_totals p small{color:#777; font-size:.83em}

#add_payment_method .cart-collaterals .cart_totals table,
.woocommerce-cart .cart-collaterals .cart_totals table,
.woocommerce-checkout .cart-collaterals .cart_totals table{border-collapse:separate; margin:0 0 6px; padding:0}

#add_payment_method .cart-collaterals .cart_totals table tr:first-child td,
#add_payment_method .cart-collaterals .cart_totals table tr:first-child th,
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child td,
.woocommerce-cart .cart-collaterals .cart_totals table tr:first-child th,
.woocommerce-checkout .cart-collaterals .cart_totals table tr:first-child td,
.woocommerce-checkout .cart-collaterals .cart_totals table tr:first-child th{border-top:0}

#add_payment_method .cart-collaterals .cart_totals table th,
.woocommerce-cart .cart-collaterals .cart_totals table th,
.woocommerce-checkout .cart-collaterals .cart_totals table th{width:40%}

#add_payment_method .cart-collaterals .cart_totals table td,
#add_payment_method .cart-collaterals .cart_totals table th,
.woocommerce-cart .cart-collaterals .cart_totals table td,
.woocommerce-cart .cart-collaterals .cart_totals table th,
.woocommerce-checkout .cart-collaterals .cart_totals table td,
.woocommerce-checkout .cart-collaterals .cart_totals table th{vertical-align:top; border-left:0; border-right:0; line-height:1.5em}

#add_payment_method .cart-collaterals .cart_totals table small,
.woocommerce-cart .cart-collaterals .cart_totals table small,
.woocommerce-checkout .cart-collaterals .cart_totals table small{color:#777}

#add_payment_method .cart-collaterals .cart_totals table select,
.woocommerce-cart .cart-collaterals .cart_totals table select,
.woocommerce-checkout .cart-collaterals .cart_totals table select{width:100%}

#add_payment_method .cart-collaterals .cart_totals .discount td,
.woocommerce-cart .cart-collaterals .cart_totals .discount td,
.woocommerce-checkout .cart-collaterals .cart_totals .discount td{color:#77a464}

#add_payment_method .cart-collaterals .cart_totals tr td,
#add_payment_method .cart-collaterals .cart_totals tr th,
.woocommerce-cart .cart-collaterals .cart_totals tr td,
.woocommerce-cart .cart-collaterals .cart_totals tr th,
.woocommerce-checkout .cart-collaterals .cart_totals tr td,
.woocommerce-checkout .cart-collaterals .cart_totals tr th{border-top:1px solid #ebe9eb}

#add_payment_method .cart-collaterals .cross-sells ul.products li.product,
.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product,
.woocommerce-checkout .cart-collaterals .cross-sells ul.products li.product{margin-top:0}

#add_payment_method .checkout .col-2 h3#ship-to-different-address,
.woocommerce-cart .checkout .col-2 h3#ship-to-different-address,
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address{float:left; clear:none}

#add_payment_method .checkout .col-2 .form-row-first,
#add_payment_method .checkout .col-2 .notes,
.woocommerce-cart .checkout .col-2 .form-row-first,
.woocommerce-cart .checkout .col-2 .notes,
.woocommerce-checkout .checkout .col-2 .form-row-first,
.woocommerce-checkout .checkout .col-2 .notes{clear:left}

#add_payment_method .checkout .create-account small,
.woocommerce-cart .checkout .create-account small,
.woocommerce-checkout .checkout .create-account small{font-size:11px; color:#777; font-weight:400}

#add_payment_method .checkout div.shipping-address,
.woocommerce-cart .checkout div.shipping-address,
.woocommerce-checkout .checkout div.shipping-address{padding:0; clear:left; width:100%}

#add_payment_method #payment ul.payment_methods li:after,
#add_payment_method #payment ul.payment_methods:after,
#add_payment_method .checkout .shipping_address,
.single-product .twentythirteen p.stars,
.woocommerce-cart #payment ul.payment_methods li:after,
.woocommerce-cart #payment ul.payment_methods:after,
.woocommerce-cart .checkout .shipping_address,
.woocommerce-checkout #payment ul.payment_methods li:after,
.woocommerce-checkout #payment ul.payment_methods:after,
.woocommerce-checkout .checkout .shipping_address{clear:both}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment{background:#ebe9eb; border-radius:5px}

#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods{text-align:left; padding:1em; border-bottom:1px solid #d3ced2; margin:0; list-style:none}

#add_payment_method #payment ul.payment_methods li,
.woocommerce-cart #payment ul.payment_methods li,
.woocommerce-checkout #payment ul.payment_methods li{line-height:2; text-align:left; margin:0; font-weight:400}

#add_payment_method #payment ul.payment_methods li input,
.woocommerce-cart #payment ul.payment_methods li input,
.woocommerce-checkout #payment ul.payment_methods li input{margin:0 1em 0 0}

#add_payment_method #payment ul.payment_methods li img,
.woocommerce-cart #payment ul.payment_methods li img,
.woocommerce-checkout #payment ul.payment_methods li img{vertical-align:middle; margin:-2px 0 0 .5em; padding:0; position:relative; box-shadow:none}

#add_payment_method #payment ul.payment_methods li img+img,
.woocommerce-cart #payment ul.payment_methods li img+img,
.woocommerce-checkout #payment ul.payment_methods li img+img{margin-left:2px}

#add_payment_method #payment div.form-row,
.woocommerce-cart #payment div.form-row,
.woocommerce-checkout #payment div.form-row{padding:1em}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box{position:relative; box-sizing:border-box; width:100%; padding:1em; margin:1em 0; font-size:.92em; border-radius:2px; line-height:1.5; background-color:#dfdcde; color:#515151}

#add_payment_method #payment div.payment_box input.input-text,
#add_payment_method #payment div.payment_box textarea,
.woocommerce-cart #payment div.payment_box input.input-text,
.woocommerce-cart #payment div.payment_box textarea,
.woocommerce-checkout #payment div.payment_box input.input-text,
.woocommerce-checkout #payment div.payment_box textarea{border-color:#bbb3b9 #c7c1c6 #c7c1c6}

#add_payment_method #payment div.payment_box::-webkit-input-placeholder,
.woocommerce-cart #payment div.payment_box::-webkit-input-placeholder,
.woocommerce-checkout #payment div.payment_box::-webkit-input-placeholder{color:#bbb3b9}

#add_payment_method #payment div.payment_box:-moz-placeholder,
.woocommerce-cart #payment div.payment_box:-moz-placeholder,
.woocommerce-checkout #payment div.payment_box:-moz-placeholder{color:#bbb3b9}

#add_payment_method #payment div.payment_box:-ms-input-placeholder,
.woocommerce-cart #payment div.payment_box:-ms-input-placeholder,
.woocommerce-checkout #payment div.payment_box:-ms-input-placeholder{color:#bbb3b9}

#add_payment_method #payment div.payment_box .woocommerce-SavedPaymentMethods,
.woocommerce-cart #payment div.payment_box .woocommerce-SavedPaymentMethods,
.woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods{list-style:none; margin:0}

#add_payment_method #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-new,
#add_payment_method #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-token,
.woocommerce-cart #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-new,
.woocommerce-cart #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-token,
.woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-new,
.woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-token{margin:0 0 .5em}

#add_payment_method #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-new label,
#add_payment_method #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-token label,
.woocommerce-cart #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-new label,
.woocommerce-cart #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-token label,
.woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-new label,
.woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-token label{cursor:pointer}

#add_payment_method #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput,
.woocommerce-cart #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput,
.woocommerce-checkout #payment div.payment_box .woocommerce-SavedPaymentMethods .woocommerce-SavedPaymentMethods-tokenInput{vertical-align:middle; margin:-3px 1em 0 0; position:relative}

#add_payment_method #payment div.payment_box .wc-credit-card-form,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form{border:0; padding:0; margin:1em 0 0}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number{font-size:1.5em; padding:8px; background-repeat:no-repeat; background-position:right .618em center; background-size:32px 20px}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.visa,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.visa,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.visa,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.visa,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.visa,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.visa,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.visa,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.visa,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.visa{background-image:url(../images/icons/credit-cards/visa.svg)}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.mastercard,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.mastercard,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.mastercard,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.mastercard,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.mastercard,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.mastercard,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.mastercard,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.mastercard,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.mastercard{background-image:url(../images/icons/credit-cards/mastercard.svg)}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.laser,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.laser,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.laser,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.laser,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.laser,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.laser,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.laser,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.laser,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.laser{background-image:url(../images/icons/credit-cards/laser.svg)}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.dinersclub,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.dinersclub,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.dinersclub,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.dinersclub,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.dinersclub,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.dinersclub,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.dinersclub,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.dinersclub,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.dinersclub{background-image:url(../images/icons/credit-cards/diners.svg)}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.maestro,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.maestro,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.maestro,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.maestro,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.maestro,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.maestro,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.maestro,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.maestro,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.maestro{background-image:url(../images/icons/credit-cards/maestro.svg)}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.jcb,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.jcb,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.jcb,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.jcb,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.jcb,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.jcb,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.jcb,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.jcb,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.jcb{background-image:url(../images/icons/credit-cards/jcb.svg)}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.amex,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.amex,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.amex,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.amex,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.amex,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.amex,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.amex,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.amex,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.amex{background-image:url(../images/icons/credit-cards/amex.svg)}

#add_payment_method #payment div.payment_box .wc-credit-card-form-card-cvc.discover,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-expiry.discover,
#add_payment_method #payment div.payment_box .wc-credit-card-form-card-number.discover,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-cvc.discover,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-expiry.discover,
.woocommerce-cart #payment div.payment_box .wc-credit-card-form-card-number.discover,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-cvc.discover,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-expiry.discover,
.woocommerce-checkout #payment div.payment_box .wc-credit-card-form-card-number.discover{background-image:url(../images/icons/credit-cards/discover.svg)}

#add_payment_method #payment div.payment_box span.help,
.woocommerce-cart #payment div.payment_box span.help,
.woocommerce-checkout #payment div.payment_box span.help{font-size:.857em; color:#777; font-weight:400}

#add_payment_method #payment div.payment_box .form-row,
.woocommerce-cart #payment div.payment_box .form-row,
.woocommerce-checkout #payment div.payment_box .form-row{margin:0 0 1em}

#add_payment_method #payment div.payment_box p:last-child,
.woocommerce-cart #payment div.payment_box p:last-child,
.woocommerce-checkout #payment div.payment_box p:last-child{margin-bottom:0}

#add_payment_method #payment div.payment_box:before,
.woocommerce-cart #payment div.payment_box:before,
.woocommerce-checkout #payment div.payment_box:before{content:""; display:block; border:1em solid #dfdcde; border-right-color:transparent; border-left-color:transparent; border-top-color:transparent; position:absolute; top:-.75em; left:0; margin:-1em 0 0 2em}

#add_payment_method #payment .payment_method_paypal .about_paypal,
.woocommerce-cart #payment .payment_method_paypal .about_paypal,
.woocommerce-checkout #payment .payment_method_paypal .about_paypal{float:right; line-height:52px; font-size:.83em}

#add_payment_method #payment .payment_method_paypal img,
.woocommerce-cart #payment .payment_method_paypal img,
.woocommerce-checkout #payment .payment_method_paypal img{max-height:52px; vertical-align:middle}

.woocommerce-password-strength{text-align:center; font-weight:600; padding:3px .5em; font-size:1em}
.woocommerce-password-strength.strong{background-color:#c1e1b9; border-color:#83c373}
.woocommerce-password-strength.short{background-color:#f1adad; border-color:#e35b5b}
.woocommerce-password-strength.bad{background-color:#fbc5a9; border-color:#f78b53}
.woocommerce-password-strength.good{background-color:#ffe399; border-color:#ffc733}
.woocommerce-password-hint{margin:.5em 0 0; display:block}

.woocommerce .quantity .qty{width:3.631em; text-align:left; padding:10px; border:1px solid #CCC; border-radius:2px;}


.woocommerce div.product div.images{margin-bottom:2em;}
.woocommerce div.product div.images img{display:block; width:100%; height:auto; box-shadow:none;}
.woocommerce div.product div.images div.thumbnails{padding-top:1em;}

.woocommerce div.product div.images.woocommerce-product-gallery{position:relative;}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper{-webkit-transition:all cubic-bezier(.795, -.035, 0, 1) .5s; transition:all cubic-bezier(.795, -.035, 0, 1) .5s}
.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg{background-color:#fff;}
.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){width:25%; display:inline-block;}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger{position:absolute; top:.5em; right:.5em; font-size:2em; z-index:9; width:36px; height:36px; background:#fff; text-indent:-9999px; border-radius:100%; box-sizing:content-box;}
.woocommerce div.product div.images .woocommerce-product-gallery__trigger:before{content:""; display:block; width:10px; height:10px; border:2px solid #000; border-radius:100%; position:absolute; top:9px; left:9px; box-sizing:content-box;}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger:after{content:""; display:block; width:2px; height:8px; background:#000; border-radius:6px; position:absolute; top:19px; left:22px; -webkit-transform:rotate(-45deg); -ms-transform:rotate(-45deg); transform:rotate(-45deg); box-sizing:content-box;}
.woocommerce div.product div.images .flex-control-thumbs{overflow:hidden; zoom:1; margin:0; padding:0;}
.woocommerce div.product div.images .flex-control-thumbs li{width:25%; float:left; margin:0; list-style:none;}
.woocommerce div.product div.images .flex-control-thumbs li img{cursor:pointer; opacity:.5; margin:0;}
.woocommerce div.product div.images .flex-control-thumbs li img.flex-active,
.woocommerce div.product div.images .flex-control-thumbs li img:hover{opacity:1;}

.woocommerce div.product .woocommerce-product-gallery--columns-3 .flex-control-thumbs li:nth-child(3n+1){clear:left;}
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1){clear:left;}
.woocommerce div.product .woocommerce-product-gallery--columns-5 .flex-control-thumbs li:nth-child(5n+1){clear:left;}
